Bug 1233 - explaining picture missing in samba pdc manual (domain.png)
explaining picture missing in samba pdc manual (domain.png)
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.4
Other other
: P3 normal
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
http://us1.samba.org/samba/docs/man/s...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 02:30 UTC by Frank Benkstein
Modified: 2005-11-14 09:39 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Benkstein 2004-04-01 02:30:18 UTC
Picture should show "a typical MS Windows Domain Security network environment" 
but it seems to be missing on at least few mirrors.

http://de.samba.org/samba/docs/man/projdoc/imagefiles/domain.png
gives "404 - not found" error.
Comment 1 Jelmer Vernooij 2004-11-25 19:03:56 UTC
Works here, perhaps the mirror is out of sync?
Comment 2 Frank Benkstein 2004-11-25 20:06:50 UTC
This bug is really old.

http://de.samba.org/samba/docs/man/Samba-HOWTO-Collection/samba-pdc.html

now shows the right picture. I would consider this a FIXED.
Comment 3 Jelmer Vernooij 2004-12-07 12:29:34 UTC
Fixed now.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:24:39 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.